@import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);
.content{
	margin:0 0 80px 0;
}
/*-----------------------------------------------*/
.productIMG{
	/*border:1pt solid #000;*/
	overflow: hidden;
	width: 100%;
	padding-top:100%;
	border-radius: 0.3em;
	box-shadow: 4px 4px 16px 2px rgba(0, 0, 0, 0.15);
}
#productIMG{
	border-radius:0.3em;
}
.productIMG img{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.hr{
	margin: 60px 0 60px 0;
}


.place{
	display: inline-block;
	padding: 7px 8px;
}
/*---------------------------------------------------*/
.menuBoard{
	background-color: rgba(255,255,255,0.5);
	box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.3);
	border-radius: 0.3em;
	overflow: hidden;
	width: 100%;
	padding-top:100%;
}
.menuBoard-content{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.productItem:hover{
	background-color: rgba(0,0,0,0.1);
}
.nowItem{
	background-color: rgba(0,0,0,0.1);
}
.productBox{
	/* height: 60%; */
	overflow-y: scroll;
    height: calc(100% - 100px);
}
.productItem{
	height: 68px;
	cursor: pointer;
}
.left-name-box{
	height: 100%;
	width: 55%;
	float: left;
}
.right-price-box{
	height: 100%;
	width: 25%;
	float: left;
}
.right-button-box{
	height: 100%;
	width: 20%;
	float: left;
}
.left-top-box,.right-top-box{
	width: 100%;
	height: 65%;
}
.left-bottom-box,.right-bottom-box{
	width: 100%;
	height: 35%;
}
.left-top-box span{
	position: absolute;
	font-size: 26px;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
}
.product-discription{
	position: absolute;
	font-size: 14px;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
	background-color: red;
	border-radius: 0.2em;
	color: #fff;
	padding: 0 4px 0 4px;
}
.productPrice{
	position: absolute;
	font-size: 26px;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	color: #c80013;
}
.productPrice_avg{
	position: absolute;
	font-size: 14px;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	border-radius: 0.2em;
	color:#000;
}
.addToKartBtn{
	position: absolute;
	color: white;
	height: 80%;
	width: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 22px;
	cursor: pointer;
	border:none;
	border-radius: .3em;
	background:#f0ad4e;
	display: block;
}
.addToKartBtn img{
	height: 22px;
}
.deleteKartBtn{
	background:rgba(0,0,0,0.3);
}
.goToKartBtn{
	position: fixed;
	right: 24px;
	bottom: 24px;
	padding: 0 32px;
	height: 80px;
    font-size: 40px;
    border-radius: 0.3rem;
    color: #fff;
    background-color: #d9534f;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 80px;
    text-align: center;
    border:none;
    cursor: pointer;
	transition: all .1s ease-in-out;
	z-index: 10;
}
.goToKartBtn img{
	height: 40px;
	transform: translate(8px,-5px);
}
.goToKartBtn:hover{
	box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.5);
}


.titleRow{
	text-align: center;
	height: 100px;
	background: linear-gradient(0deg,rgba(217,83,79,0.9),rgba(217,83,79,1));
	border-radius: 0.3em 0.3em 0 0;
}
.titleRow h1{
	line-height: 100px;
	letter-spacing: 2px;
	color: white;
}
/*---------------------------------------------------*/
.youtube-outter{
	width: 100%;
	padding-top: 56.25%;	/*  560 * 315 */
}
.youtube-inner{
	position: absolute;
	top	:0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*---------------------------------------------------*/

.product-bar{
	width:100%;
	padding: 0 12px;
	margin:20px 0;
}

.product-cell{
	width:calc(100% / 4 - 3.5px);
	display: inline-block;
}

.product-cell > div:nth-child(1){
	width:100%;
	padding: 0 8px;
}

.product-cell > div:nth-child(1) > div{
	width:100%;
	padding-top:43%
}
.product-cell > div:nth-child(1) > div > div{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}
.product-cell a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.product-cell img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
}

.catImg{
	overflow: hidden;
	height: 100%;
	border-radius: 0.3em;
	box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.3);
	filter: opacity(60%);
}
.catImg:hover{
	filter:opacity(100%);
}
/*.catImg img{
	min-height: 100%;
	width: 100%;
	min-width: 100%;
	top: 0%;
}*/
#currentCat{
	filter:opacity(100%);
	border:4pt solid rgba(195,28,34,1);;
}

.cat-title-div {
	position: absolute;
	left: 0.5rem;
	top: 0.5rem;
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,.3) 20%,rgba(0,0,0,.3) 80%,rgba(0,0,0,0) 100%);
	color: white;
	font-family: cwTeXKai , serif;
	font-weight: 900;
	font-size: 32px;
	letter-spacing: 2px;
	padding: .4rem .8rem;
	cursor: pointer;
}


/* .P-pork:before{
	content: '厚切排骨';
}
.P-both:before{
	content: '雙饗組合';
}
.P-chicken:before{
	content: '鮮嫩雞腿';
}
.P-fish:before{
	content: '鯖魚';
}
.P-soup:before{
	content: '活凍金鑽蝦';
}
.P-soup-2:before{
	content:'義式蕃茄';
}
.P-soup-3:before{
	content: '泰式酸辣';
}
.P-soup-4:before{
	content: '麻油酒香';
}
.P-soup-5:before{
	content: '特級麻辣';
}
.P-tenderloin:before{
	content: '厚切里肌';
}
.P-pork:before,.P-both:before,.P-chicken:before,.P-fish:before,.P-soup:before,.P-soup-2:before,.P-soup-3:before,.P-soup-4:before,.P-soup-5:before,.P-tenderloin:before{
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,.3) 20%,rgba(0,0,0,.3) 80%,rgba(0,0,0,0) 100%);
	font-family: cwTeXKai , serif;
	font-weight: 900;
	font-size: 32px;
	letter-spacing: 4px;
	color: #fff;
	position: absolute;
	top: 5%;
	left: 2.5%;
	padding: 8px 28px;
	z-index: 1;
} */
/* 1366 ~ 992 */

@media (max-width: 1366px) {
	.titleRow{
		height: 80px;
	}
	.titleRow h1{
		line-height: 80px;
	}
	/* ----------------------- */
	.productBox{
		overflow-y: scroll;
    	height: calc(100% - 80px);
		/* height: 60%; */
	}
	.productItem{
		height: 68px;
		cursor: pointer;
	}
	.left-name-box{
		height: 100%;
		width: 55%;
		float: left;
	}
	.right-price-box{
		height: 100%;
		width: 25%;
		float: left;
	}
	.right-button-box{
		height: 100%;
		width: 20%;
		float: left;
	}
	.left-top-box,.right-top-box{
		width: 100%;
		height: 65%;
	}
	.left-bottom-box,.right-bottom-box{
		width: 100%;
		height: 35%;
	}
	.left-top-box span{
		position: absolute;
		font-size: 28px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
	}
	.product-discription{
		position: absolute;
		font-size: 14px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
		background-color: red;
		border-radius: 0.2em;
		color: #fff;
		padding: 0 4px 0 4px;
	}
	.productPrice{
		position: absolute;
		font-size: 28px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		color: #c80013;
	}
	.productPrice_avg{
		position: absolute;
		font-size: 14px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		border-radius: 0.2em;
		color:#000;
	}
	.addToKartBtn{
		position: absolute;
		color: white;
		height: 80%;
		width: 80%;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		font-size: 18px;
		cursor: pointer;
		border:none;
		border-radius: .3em;
		background:#f0ad4e;
		display: none;
	}
	.addToKartBtn img{
		height: 18px;
	}
	.deleteKartBtn{
		background:rgba(0,0,0,0.3);
	}
	.goToKartBtn{
		position: fixed;
		right: 24px;
		bottom: 24px;
		padding: 0 32px;
		height: 80px;
	    font-size: 40px;
	    border-radius: 0.3rem;
	    color: #fff;
	    background-color: #d9534f;
	    font-weight: 500;
	    letter-spacing: 2px;
	    line-height: 80px;
	    text-align: center;
	    border:none;
	    cursor: pointer;
	    transition: all .1s ease-in-out;
	}
	.goToKartBtn img{
		height: 40px;
		transform: translate(8px,-5px);
	}
	.goToKartBtn:hover{
		box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.5);
	}
	/* -------------------- */
}

/* under 992 */

@media (max-width: 992px) {
	.titleRow{
		height: 60px;
	}
	.titleRow h1{
		line-height: 60px;
	}
	
	/* .P-pork:before,.P-both:before,.P-chicken:before,.P-fish:before,.P-soup:before,.P-soup-2:before,.P-soup-3:before,.P-soup-4:before,.P-soup-5:before,.P-tenderloin:before{
		font-size: 20px;
		letter-spacing: 2px;
		top: 5%;
		left: 2%;
		padding: 8px 28px;
	} */
	/* ----------------------- */
	.productBox{
		overflow-y: scroll;
    	height: calc(100% - 60px);
		/* height: 60%; */
	}
	.productItem{
		height: 48px;
		cursor: pointer;
	}
	.left-name-box{
		height: 100%;
		width: 50%;
		float: left;
	}
	.right-price-box{
		height: 100%;
		width: 30%;
		float: left;
	}
	.right-button-box{
		height: 100%;
		width: 20%;
		float: left;
	}
	.left-top-box,.right-top-box{
		width: 100%;
		height: 65%;
	}
	.left-bottom-box,.right-bottom-box{
		width: 100%;
		height: 35%;
	}
	.left-top-box span{
		position: absolute;
		font-size: 20px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
	}
	.product-discription{
		position: absolute;
		font-size: 14px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
		background-color: red;
		border-radius: 0.2em;
		color: #fff;
		padding: 0 4px 0 4px;
	}
	.productPrice{
		position: absolute;
		font-size: 20px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		color: #c80013;
	}
	.productPrice_avg{
		position: absolute;
		font-size: 14px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		border-radius: 0.2em;
		color:#000;
	}
	.addToKartBtn{
		position: absolute;
		color: white;
		height: 80%;
		width: 80%;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		font-size: 13px;
		cursor: pointer;
		border:none;
		border-radius: .3em;
		background:#f0ad4e;
		display: none;
	}
	.addToKartBtn img{
		height: 13px;
	}
	.deleteKartBtn{
		background:rgba(0,0,0,0.3);
	}
	.goToKartBtn{
		right: 12px;
		bottom: 12px;
		padding: 0 24px;
		height: 48px;
	    font-size: 22px;
	    border-radius: 0.3rem;
	    color: #fff;
	    background-color: #d9534f;
	    font-weight: 400;
	    letter-spacing: 2px;
	    line-height: 48px;
	    text-align: center;
	    border:none;
	    cursor: pointer;
	    transition: all .1s ease-in-out;
	}
	.goToKartBtn img{
		height: 28px;
		transform: translate(8px,-5px);
	}
	.goToKartBtn:hover{
		box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.5);
	}
	/* -------------------- */
}

/* under 450 mobile device */

@media(max-width: 450px){

	.cat-title-div {
		font-size: 20px;
	}

	.col-4{
		padding-left: 4px;
		padding-right: 4px;
	}
	.content{
		margin: 10px 0 30px 0;
	}
	.product-bar{
		margin:0;
	}
	/* .float-cell{
		float: left;
	} */
	.product-cell{
		width:calc(100% / 2 - 3px);
	}
	.product-cell > div:nth-child(1){
		padding: 0 2px;
	}
	.productIMG{
		display: none;
		/* margin-bottom: 10px;
		width: 100%;
		padding-top:50%;
		border-radius: 0.3em;
		box-shadow: 4px 4px 16px 2px rgba(0, 0, 0, 0.15); */
	}
	.productIMG img{
		/*max-height: 100%;*/
		min-width: 100%;
		height: auto;
		width: auto;
		/*position: absolute;*/
		top: -50%;
		border-radius:0.3em;
	}
	.hr{
		margin: 30px 0 30px 0;
	}
	/* .P-pork:before,.P-both:before,.P-chicken:before,.P-fish:before,.P-soup:before,.P-soup-2:before,.P-soup-3:before,.P-soup-4:before,.P-soup-5:before,.P-tenderloin:before{
		font-size: 22px;
		letter-spacing: 0px;
		top: 5%;
		left: 0%;
		padding: 4px 16px;
	} */
	/* ----------------------- */
	.productBox{
		overflow-y: scroll;
    	height: calc(100% - 60px);
		/* height: 60%; */
	}
	.productItem{
		height: 52px;
		cursor: pointer;
	}
	.left-name-box{
		height: 100%;
		width: 50%;
		float: left;
	}
	.right-price-box{
		height: 100%;
		width: 30%;
		float: left;
	}
	.right-button-box{
		height: 100%;
		width: 20%;
		float: left;
	}
	.left-top-box,.right-top-box{
		width: 100%;
		height: 65%;
	}
	.left-bottom-box,.right-bottom-box{
		width: 100%;
		height: 35%;
	}
	.left-top-box span{
		position: absolute;
		font-size: 22px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
	}
	.product-discription{
		position: absolute;
		font-size: 14px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
		background-color: red;
		border-radius: 0.2em;
		color: #fff;
		padding: 0 4px 0 4px;
	}
	.productPrice{
		position: absolute;
		font-size: 22px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		color: #c80013;
	}
	.productPrice_avg{
		position: absolute;
		font-size: 14px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		border-radius: 0.2em;
		color:#000;
	}
	.addToKartBtn{
		position: absolute;
		color: white;
		height: 80%;
		width: 90%;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		font-size: 15px;
		cursor: pointer;
		border:none;
		border-radius: .3em;
		background:#f0ad4e;
		display: none;
	}
	.addToKartBtn img{
		height: 14px;
	}
	.deleteKartBtn{
		background:rgba(0,0,0,0.3);
	}
	.goToKartBtn{
		padding: 0 24px;
		height: 64px;
	    font-size: 24px;
	    border-radius: 0.3rem;
	    color: #fff;
	    background-color: #d9534f;
	    font-weight: 400;
	    letter-spacing: 2px;
	    line-height: 64px;
	    text-align: center;
	    border:none;
	    cursor: pointer;
	    transition: all .1s ease-in-out;
	}
	.goToKartBtn img{
		height: 28px;
		transform: translate(8px,-5px);
	}
	.goToKartBtn:hover{
		box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.5);
	}
	/* -------------------- */
	
}
@media(max-width: 330px){
	/* .P-pork:before,.P-both:before,.P-chicken:before,.P-fish:before,.P-soup:before,.P-soup-2:before,.P-soup-3:before,.P-soup-4:before,.P-soup-5:before,.P-tenderloin:before{
		font-size: 14px;
		letter-spacing: 0px;
		top: 5%;
		left: 0%;
		padding: 4px 16px;
	} */
	/* ----------------------- */
	.productBox{
		/* height: 60%; */
		overflow-y: scroll;
    	height: calc(100% - 60px);
	}
	.productItem{
		height:42px;
		cursor: pointer;
	}
	.left-name-box{
		height: 100%;
		width: 50%;
		float: left;
	}
	.right-price-box{
		height: 100%;
		width: 30%;
		float: left;
	}
	.right-button-box{
		height: 100%;
		width: 20%;
		float: left;
	}
	.left-top-box,.right-top-box{
		width: 100%;
		height: 65%;
	}
	.left-bottom-box,.right-bottom-box{
		width: 100%;
		height: 35%;
	}
	.left-top-box span{
		position: absolute;
		font-size: 18px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
	}
	.product-discription{
		position: absolute;
		font-size: 12px;
		top: 50%;
		left: 8px;
		transform: translateY(-50%);
		background-color: red;
		border-radius: 0.2em;
		color: #fff;
		padding: 0 4px 0 4px;
	}
	.productPrice{
		position: absolute;
		font-size: 18px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		color: #c80013;
	}
	.productPrice_avg{
		position: absolute;
		font-size: 14px;
		top: 50%;
		right: 8px;
		transform: translateY(-50%);
		border-radius: 0.2em;
		color:#000;
	}
	.addToKartBtn{
		position: absolute;
		color: white;
		height: 80%;
		width: 95%;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		font-size: 14px;
		cursor: pointer;
		border:none;
		border-radius: .3em;
		background:#f0ad4e;
		display: none;
	}
	.addToKartBtn img{
		height: 12px;
	}
	.deleteKartBtn{
		background:rgba(0,0,0,0.3);
	}
	.goToKartBtn{
		padding: 0 24px;
		height: 48px;
	    font-size: 18px;
	    border-radius: 0.3rem;
	    color: #fff;
	    background-color: #d9534f;
	    font-weight: 400;
	    letter-spacing: 2px;
	    line-height: 48px;
	    text-align: center;
	    border:none;
	    cursor: pointer;
	    transition: all .1s ease-in-out;
	}
	.goToKartBtn img{
		height: 18px;
		transform: translate(8px,-5px);
	}
	.goToKartBtn:hover{
		box-shadow: 2px 2px 16px 2px rgba(0, 0, 0, 0.5);
	}
	/* -------------------- */
}